<?xml version="1.0" encoding="UTF-8"?>
<lint>
    <issue id="all">
        <ignore path="**/generated/**" />
    </issue>
    <issue id="NewApi">
        <ignore regexp="LocalDate"/>
        <ignore regexp="Map#forEach"/>
        <ignore regexp="Map#putIfAbsent"/>
        <ignore regexp="Temporal"/>
        <ignore regexp="java.time"/>
    </issue>
</lint>
